/* Global Styles */

body {
	margin:0px;
	background-image: url("../img/bg.jpg");
	background-repeat: repeat-x;
	}
	
td {
	font:11px arial;
	color:#333333;
	}

h1.vega {
	font-family:Verdana, Geneva, sans-serif;
	font-size:34px;
	text-align:center;
	font-weight:bold;
	color: #555;
	}	
h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:28px;
	text-align:center;
	font-weight:bold;
	color: #777;
	}
	
h2 {
	color: #b6a473;
	font-size: 24px;
	}
	
h3 {
	font-size: 20px;
	font-style: italic;
	text-align:center;
	margin-top:0px;
	margin-bottom:40px;
	color: #949171;
	/*background-color: #f8f3e5; */
	}
a {
	color: #cc0000;
	text-decoration:none;
	font-weight:bold;
	}
	
a:hover {
	color: #990000;
	text-decoration:underline;
	}
	
/* ID Styles */
	
#navigation a {
	font:10px arial;
	color: #336666;
	text-decoration:none;
	letter-spacing:.1em;
	}
	
#navigation a:hover {
	color: #993300;
	text-decoration:underline;
	}

#padding {
	padding:20px 5px 20px 5px;
	}
	
#weekdays th {
	font:10px arial;
	color: #ffffff;
	letter-spacing:.2em;
	}

#calheader td {
	font-weight:bold;
	}

/* Class Styles */

.logo {
	color: #990000;
	letter-spacing:0.3em;
	font-weight:bold;
	font-family: "times new roman";
	font-size: 18px;
	text-align: center;
	}

.sidebarText {
	font:12px georgia;
	color: #336666;
	line-height:18px;
	}
	
.bodyText {
	font:11px arial;
	line-height:24px;
	color:#333333;
	}
	
.pageName {
	font:20px georgia;
	color: #CC3300;
	letter-spacing:.1em;
	line-height:26px;
	}
	
.subHeader {
	font:14px georgia;
	color: #669999;
	font-weight:bold;
	line-height:20px;
	letter-spacing:.1em;
	}
	
.navText {
	font:10px arial;
	color: #333300;
	letter-spacing:.1em;
	}
	
.calendarText {
	font:11px arial;
	line-height:14px;
	color:#333333;
	}
	
	
.navbar {
	background:#f8f3e5; /**/
	}
	
.navbar-nav > li > a {
    padding-top: 30px;
}
#logo {
	margin-top:0px;
	padding-top:0px !important; 
	}
	 /****** Bootstrap redefined *********/
	
.navbar-nav > li > a {
		padding-bottom: 5px;
	}
	
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background-color: #e1cb8f;
	}	
	
.jumbotron{
	background-color: #e1cb8f;
	padding-bottom:0px;
	padding-top:0px;
	padding:0px;
	height:300px;
	}
.centro {
	text-align:center;
	}
.col-md-4 p img {
	float:right;
	width: 75px;
	height: 75px;
	margin-right:30px;
	margin-left:10px;
	margin-top:-5px;
	margin-bottom:10px;
	}
	
.pisolated {
	margin-top:10px;
	margin-bottom:40px;
	}
	
ul.obras {
	list-style-type: square;
	padding: 15px;
    margin: 0px;
	}
	
ul.obras li {
	
	margin-bottom: 15px;
	}
	
img.imgobras{
		margin: 10px 0px;
		margin-right: 50px;
		float: left;
		width: 235px;
	}
div.piefoto {
		margin-top: 0px;
		margin-bottom: 10px;
		margin-right: 45px;
		display:inline-block;
		width: 235px;
		vertical-align: text-top;
	}
	
	footer {
		
		position:relative;
		width: 85%;
		margin: 20px auto;
		border-top: 1px solid #EEE;
	}
footer p {


		margin-top: 10px;
		font-size: 11px;
		text-align: right; 
		
}